1. CrackBerry Question's Avatar
    i have blackberry Q5 i download and install google accont manager blackberry google id and google play store when i download ola cab app an error showing google play services, which some of your application relay on, is not supported by your device. please contact the manufacturer for assistance.plz help.
    08-21-15 08:38 AM
  2. conite's Avatar
    See Cobalt's thread. First post. You'll get better feedback if you keep the discussion there.

    http://forums.crackberry.com/showthread.php?t=965257

    PassportSQW100-4/10.3.2.2339
  3. conite's Avatar
    See Cobalt's thread. First post. You'll get better feedback if you keep the discussion there.

    http://forums.crackberry.com/showthread.php?t=965257

    PassportSQW100-4/10.3.2.2339
    08-21-15 08:43 AM

Similar Threads

  1. BlackBerry exchange contacts missing
    By aaron1337 in forum BlackBerry Z10
    Replies: 3
    Last Post: 09-03-15, 01:43 PM
  2. When I start the what's app it gives me a message that
    By CrackBerry Question in forum Ask a Question
    Replies: 6
    Last Post: 08-21-15, 05:27 PM
  3. My blackberry Q5 says 'error' during a security wipe what do i do?
    By CrackBerry Question in forum Ask a Question
    Replies: 1
    Last Post: 08-21-15, 12:07 PM
  4. Blackberry z3
    By Daksh Labana in forum BlackBerry Z3
    Replies: 1
    Last Post: 08-21-15, 08:19 AM
  5. 10.3.2 installation help
    By bathu in forum Ask a Question
    Replies: 2
    Last Post: 08-21-15, 05:39 AM
LINK TO POST COPIED TO CLIPBOARD